<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Romel Dave C. Saracanlao | Web Developer Portfolio</title>

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

		<!-- Boostrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>
		<!-- Navbar start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-primary fixed-top">
			<a class="navbar-brand" href="#">Romel</a>
			<button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="portfolio-nav">
				<ul class="navbar-nav mx-auto">
					<li class="nav-item active">
						<a class="nav-link" href="#landing">Home <span class="sr-only">(current)</span></a>
					</li>
					<li>
						<a class="nav-link" href="#AboutUs">About us</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#gallery">Gallery</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#ContactUs">Contact Us</a>
					</li>
				</ul>
			</div>
		</nav>
		<!-- Navbar end -->

		<div class="container-fluid">

			<!-- landing section start -->
			<section id="landing" class="text-center jumbotron">
				<h1>Full Stack Web Developer</h1>
				<p>Hi! My name is Romel Dave C. Saracanlao and I love building things from scratch</p>
				<img src="./images/short.jpg">
			</section>
			<!-- landing section end -->

			<!-- About Us Section -->
			<section id="AboutUs" class="container-fluid jumbotron">
				<div class="text-center" id="mainLink">About Us</div>
				<div id="A1" class="container-fluid">
					<div id="textA1" class="text-right mx-5">Computer languages are the languages used to communicate with computers. There are many different computer languages, but the most common ones are Java, C, and Python. Each language has its own syntax and rules, which can be difficult to learn. That is where I was interested in coding.</div>
					<img id="imgA1" src="https://www.lighthouselabs.ca/uploads/post/open_graph_image/459/Coding-vs-programming.jpg">
				</div>
				<div id="A2" class="container-fluid">
					<img id="imgA2" src="https://www.csusb.edu/sites/default/files/ohio-assessments-for-educators-computer-technology-subtests-i-ii-practice-study-guide_218362_large%20%281%29.jpg">
					<div id="textA2" class=" mx-5">Coding is the process of writing instructions that a computer can understand. It is a vital part of computer technology, and it is used to create software, websites, and apps. I believe that through the computer technology and coding, we can make a better influnence to our community especially in medicine, safety, and economics.</div>
				</div>
			</section>
			<!-- About Us Section End -->

			<!-- gallery section start -->
			<section id="gallery" id="mainLink" class="text-center bg-dark mb-3">
				<div class="tools">
				<div>Gallery</div>
					<h2>Languages I Speak</h2>
						<ul>
							<li>HTML</li>
							<li>CSS</li>
						</ul>
				</div>

				<div class="tools">
					<h2>Tools I Use</h2>
					<ul>
						<li>Git Bash / Terminal</li>
						<li>Sublime Text</li>
						<li>GitHub</li>
						<li>Google Chrome</li>
					</ul>
				</div>

				<div class="MyHobbies">
					<div id="MyHobbies" id="mainLink">My Hobbies</div>
					<div class="p-5 bg-primary">
						<div id="photos" class="p-2 mx-5 bg-light d-inline-block container-fluid">
							<img class="img-fluid" id="img1" src="https://static.scientificamerican.com/blogs/cache/file/15E43A6F-3941-471A-BF4A81AECDC8C8AA_source.jpg?w=590&h=800&19535223-FF51-4AE3-A05064AFC6E375F5">
							<h3>Mathematics</h3>
							<p>Mathematics is one of my favorite subjects. This can greatly benefit in my arithmetic coding skills</p>
						</div>

						<div id="photos" class="p-2 mx-5 bg-light d-inline-block container-fluid">
							<img class="img-fluid" id="img2" src=" ./images/discord.png">
							<h3>Discord Coding</h3>
							<p>I tried basic coding in Discord which helps in my coding experience</p>			
						</div>

						<div id="photos" class="p-2 mx-5 bg-light d-inline-block container-fluid">
							<img class="img-fluid" id="img3" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcR5YhoBJuGQQsc4QCd6RVZrvdT8T0iXcmQxYw8d7LOOkrjgpiD2Vs459Te_0br4Mbn1szU&usqp=CAU">
							<h3>Video/Art Production</h3>
							<p>Graphics and design is important in presenting a good webpage for my clients</p>
						</div>
					</div>
				</div>
			</section>
			<!-- gallery section end -->

			<!-- Contact Us Start -->
			<div class="text-dark col-12 col-md-8 col-lg-8 col-xl-4 text-center container-fluid" id="mainLink">Contact Us</div>
			<section id="ContactUs" class="d-flex justify-content-center align-items-center flex-row">
				<div class="mx-auto p-5">
					<div id="VisitMe" class="text-center">Visit Me</div>
					<div>
						<img class="rounded float-left w-auto h-auto" id="location" src="https://i0.wp.com/www.cssscript.com/wp-content/uploads/2018/03/Simple-Location-Picker.png?fit=561%2C421&ssl=1">
					</div>
				</div>

				<div class="float-right">
					<div class="p-3 bg-primary text-white">
						<div class="mb-3">
							<label for="exampleFormControlInput1" class="form-label mx-auto">Name</label>
							<input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
						</div>
						<label for="exampleFormControlInput1" class="form-label mx-auto">Email address</label>
						<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						<div class="mb-3">
							<label for="exampleFormControlInput1" class="form-label mx-auto">Contact Number</label>
							<input type="Number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
							<div class="">Concern</div>
							<div>
								<select class="form-select container-fluid" aria-label="Default select example">
									<option selected>Quotation</option>
									<option value="1">Suggestion</option>
									<option value="2">Remarks</option>
								</select>
							</div>
						</div>		
						<div class="mb-3">
							<label for="exampleFormControlTextarea1" class="form-label mx-auto align-items-center">Message</label>
							<textarea class="form-control" id="exampleFormControlTextarea1" rows="7" cols="50"></textarea>
						</div>

						<!-- Button trigger modal -->
						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
							Send Email
						</button>

						<!-- Modal -->
						<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog" role="document">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for Contacting Us!</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
									<div class="modal-body text-dark">
										Message Successfully Sent
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
				<!-- Contact Us End -->
		</div>

	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>